Anonymous Login
2019-10-23 14:20 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001109v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001109: pdf of task overdue report doesn't handle Umlaut
Descriptionumlaut are shown as a cryptic coded display
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002608

caseydk (administrator)

Resolved in core:
https://github.com/caseysoftware/web2project/pull/115
+Notes

-Issue History
Date Modified Username Field Change
2012-03-25 02:16 opto New Issue
2012-07-29 12:13 caseydk Note Added: 0002608
2012-07-29 12:13 caseydk Status new => resolved
2012-07-29 12:13 caseydk Resolution open => fixed
2012-07-29 12:13 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History